[Debian-on-mobile-maintainers] [Git][DebianOnMobile-team/meta-phosh][debian/master] 2 commits: d/control: improve long descriptions and bump Standards-Version

Arnaud Ferraris gitlab at salsa.debian.org
Mon Nov 16 22:06:51 GMT 2020



Arnaud Ferraris pushed to branch debian/master at Debian On Mobile / meta-phosh


Commits:
431a8539 by Arnaud Ferraris at 2020-11-16T23:01:26+01:00
d/control: improve long descriptions and bump Standards-Version

Fixes: lintian: out-of-date-standards-version
Fixes: lintian: spelling-error-in-description
Fixes: lintian: extended-description-line-too-long

- - - - -
bbd0ac57 by Arnaud Ferraris at 2020-11-16T23:01:46+01:00
d/changelog: release version 4

- - - - -


2 changed files:

- debian/changelog
- debian/control


Changes:

=====================================
debian/changelog
=====================================
@@ -1,3 +1,18 @@
+meta-phosh (4) unstable; urgency=medium
+
+  * d/control: create phosh-tablet
+    chatty is therefore removed from `phosh-full`, as it's a dependency to
+    both `phosh-phone` and `phosh-tablet`.
+  * d/control: Add lollypop to phosh-full instead of rhythmbox-plugins
+    `rhythmbox` doesn't have an adaptive UI, and as such doesn't fit phone
+    screens. `lollypop` would be a better fit as it's adaptive.
+  * d/control: improve long descriptions and bump Standards-Version.
+    Fixes: lintian: out-of-date-standards-version
+    Fixes: lintian: spelling-error-in-description
+    Fixes: lintian: extended-description-line-too-long
+
+ -- Arnaud Ferraris <arnaud.ferraris at gmail.com>  Mon, 16 Nov 2020 23:01:32 +0100
+
 meta-phosh (3) unstable; urgency=medium
 
   * d/control: Move chatty from phosh-core to phosh-{phone,full} phone needs


=====================================
debian/control
=====================================
@@ -5,7 +5,7 @@ Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers at alioth-list
 Uploaders:
  Arnaud Ferraris <arnaud.ferraris at gmail.com>,
  Guido G√ľnther <agx at sigxcpu.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -58,7 +58,7 @@ Description: GNOME/Phosh mobile Environment -- essential components
  devices.
  .
  This metapackage depends on a basic set of programs, including a
- a web browser and a contacts application.
+ web browser and a contacts application.
 
 Package: phosh-phone
 Architecture: linux-any
@@ -72,8 +72,8 @@ Depends:
  wys,
  ${misc:Depends},
 Description: GNOME/Phosh mobile Environment -- phone components
- These are the phone related components of the GNOME/Phosh environment for mobile
- devices.
+ These are the phone related components of the GNOME/Phosh environment for
+ mobile devices.
  .
  This aims to be similar to the GNOME desktop environment but for mobile
  devices.



View it on GitLab: https://salsa.debian.org/DebianOnMobile-team/meta-phosh/-/compare/858f386ff1d855265cfa3fd9464260a9e25dbb40...bbd0ac57ffa0a2728d407c3122527ea80024a9b8

-- 
View it on GitLab: https://salsa.debian.org/DebianOnMobile-team/meta-phosh/-/compare/858f386ff1d855265cfa3fd9464260a9e25dbb40...bbd0ac57ffa0a2728d407c3122527ea80024a9b8
You're receiving this email because of your account on salsa.debian.org.


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://alioth-lists.debian.net/pipermail/debian-on-mobile-maintainers/attachments/20201116/a7ff270b/attachment-0001.html>


More information about the Debian-on-mobile-maintainers mailing list